Bug 409201 - WARNING: at arch/x86/kernel/smp_32.c:564 native_smp_call_function_mask()
WARNING: at arch/x86/kernel/smp_32.c:564 native_smp_call_function_mask()
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-03 14:57 EST by Tom London
Modified: 2007-12-10 15:47 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-10 15:47:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom London 2007-12-03 14:57:56 EST
Description of problem:
Get the following on every boot (kernel-2.6.24-0.61.rc3.git5.fc9):
Dec  3 10:31:48 localhost kernel: ACPI: CPU0 (power states: C1[C1] C2[C2] C3[C3])
Dec  3 10:31:48 localhost kernel: ACPI: Processor [CPU0] (supports 8 throttling
states)
Dec  3 10:31:48 localhost kernel: ACPI: SSDT 7F6F1C5E, 00C8 (r1  PmRef  Cpu1Ist
     100 INTL 20050513)
Dec  3 10:31:48 localhost kernel: ACPI: SSDT 7F6F1F66, 0085 (r1  PmRef  Cpu1Cst
     100 INTL 20050513)
Dec  3 10:31:48 localhost kernel: WARNING: at arch/x86/kernel/smp_32.c:564
native_smp_call_function_mask() (Not tainted)
Dec  3 10:31:48 localhost kernel: Pid: 1, comm: swapper Not tainted
2.6.24-0.61.rc3.git5.local.fc9 #1
Dec  3 10:31:48 localhost kernel:  [<c040649a>] show_trace_log_lvl+0x1a/0x2f
Dec  3 10:31:48 localhost kernel:  [<c0406d46>] show_trace+0x12/0x14
Dec  3 10:31:48 localhost kernel:  [<c0407066>] dump_stack+0x6c/0x72
Dec  3 10:31:48 localhost kernel:  [<c041af40>]
native_smp_call_function_mask+0x55/0xff
Dec  3 10:31:48 localhost kernel:  [<c041c4f3>] smp_call_function_single+0x58/0x5e
Dec  3 10:31:48 localhost kernel:  [<c0510c6f>] _rdmsr_on_cpu+0x4c/0x63
Dec  3 10:31:48 localhost kernel:  [<c0510cbf>] rdmsr_on_cpu+0x1a/0x1f
Dec  3 10:31:48 localhost kernel:  [<c054dec1>]
acpi_processor_get_throttling_ptc+0x125/0x1b1
Dec  3 10:31:48 localhost kernel:  [<c054d527>]
acpi_processor_get_throttling+0xb/0xd
Dec  3 10:31:48 localhost kernel:  [<c054db28>]
acpi_processor_get_throttling_info+0x3a3/0x465
Dec  3 10:31:48 localhost kernel:  [<c054cfb4>] acpi_processor_start+0x527/0x5b1
Dec  3 10:31:48 localhost kernel:  [<c0547916>] acpi_start_single_object+0x1e/0x3f
Dec  3 10:31:48 localhost kernel:  [<c05489db>] acpi_device_probe+0x78/0x88
Dec  3 10:31:48 localhost kernel:  [<c057fc09>] driver_probe_device+0xf2/0x173
Dec  3 10:31:48 localhost kernel:  [<c057fdb3>] __driver_attach+0x76/0xaf
Dec  3 10:31:48 localhost kernel:  [<c057f0f3>] bus_for_each_dev+0x3a/0x5f
Dec  3 10:31:48 localhost kernel:  [<c057fa4b>] driver_attach+0x19/0x1b
Dec  3 10:31:48 localhost kernel:  [<c057f412>] bus_add_driver+0x73/0x1aa
Dec  3 10:31:48 localhost kernel:  [<c057ffaa>] driver_register+0x67/0x6c
Dec  3 10:31:48 localhost kernel:  [<c0548cc4>] acpi_bus_register_driver+0x3a/0x3c
Dec  3 10:31:48 localhost kernel:  [<c078f6f2>] acpi_processor_init+0x87/0xf5
Dec  3 10:31:48 localhost kernel:  [<c077357e>] kernel_init+0x1f4/0x376
Dec  3 10:31:48 localhost kernel:  [<c0405f1f>] kernel_thread_helper+0x7/0x10
Dec  3 10:31:48 localhost kernel:  =======================

<<<<repeated>>>> 

Version-Release number of selected component (if applicable):
kernel-2.6.24-0.61.rc3.git5.fc9

How reproducible:
Every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tom London 2007-12-06 12:58:08 EST
I haven't seen this in any kernel after .61.
Comment 2 Dave Jones 2007-12-10 15:47:00 EST
ok, reopen if it reoccurs. thanks.

Note You need to log in before you can comment on or make changes to this bug.